/* CAIL - The Clutter Accessibility Implementation Library
 *
 * Copyright (C) 2008 Igalia, S.L.
 *
 * Author: Alejandro Pieiro Iglesias <apinheiro@igalia.com>
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 */

#ifndef __CAIL_H
#define __CAIL_H

#include "cail-actor.h"
#include "cail-group.h"
#include "cail-stage.h"
#include "cail-clone-texture.h"
#include "cail-texture.h"
#include "cail-rectangle.h"
#include "cail-label.h"

G_BEGIN_DECLS

void cail_accessibility_module_init(void);

G_END_DECLS

#endif /* __CAIL_H */
